{% extends 'base.html.twig' %}

{% block title %}ShowAction{% endblock %}

{% block styles %}
    {{ parent() }}
{% endblock %}

{% block tablecontent %}

    <thead>
    <tr>
        <th>{{ 'id' | trans }}</th>
        <th>{{ 'title_raw' | trans }}</th>
        <th>{{ 'full_description_raw' | trans }}</th>
    </tr>
    </thead>

    <tbody>
    <tr>
        <td>{{ string.id }}</td>
        <td>{{ string.title }}</td>
        <td>{{ string.description }}</td>
    </tr>
    </tbody>

{% endblock %}
